using System;
using System.Collections.Generic;
using System.Text;
using Mall.Common.Plugin;

namespace Mall.Common.Enum.Point
{
    /// <summary>
    /// 订单状态 0-待付款，1-已支付，2-已确认，3已完成
    /// </summary>
    public enum OrderStausEnum
    {
        /// <summary>
        /// 待付款
        /// </summary>
        [EnumField("待付款")]
        NoPaid = 0,
        /// <summary>
        /// 待确认
        /// </summary>
        [EnumField("待确认")]
        Paid = 1,
        /// <summary>
        /// 待上课
        /// </summary>
        [EnumField("待上课")]
        NoClass = 2,
        /// <summary>
        /// 完成
        /// </summary>
        [EnumField("完成")]
        Complete = 4
    }
}
